6.2.2 Security Patch

Version 2

    Verified Product Versions

    Avalanche 6.1Avalanche 6.0Avalanche 5.3Avalanche 5.2Avalanche 5.0Avalanche 4.8Avalanche Pre-4.8Avalanche SE 5.3Avalanche SE 5.2Avalanche SE 5.0Avalanche SE 4.8Avalanche SE pre-4.8Avalanche 6.2

    Avalanche 6.2.2 has been released and covers defects as well as security vulnerabilities. This release will resolve issues identified in CVE-2018-8901 and CVE-2018-8902.

     

    For more information on the CVEs may be found attached to the article below

     

    If you have any questions please reach out to Support https://community.ivanti.com/docs/DOC-43309